html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;font-size:100%;vertical-align:baseline;border:0;outline:0;background:transparent;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
table{border-collapse:collapse;border-spacing:0;}
.hidden{display:none;}
.clear{clear:both;height:0;margin:0;padding:0;}
.spacer-a{height:10px;}
.spacer-b{height:1px;}
a img{border-width:0;}
b{margin:0;padding:0;}
.sale-text{color:#800000;}
#category-holder{margin:10px 0 0 10px;}.category{float:left;margin:0 5px 15px 5px;border-right:1px solid #aba798;border-bottom:1px solid #aba798;border-left:1px solid #ece9d8;border-top:1px solid #ece9d8;}
.viewproduct-thumb-image{position:relative;padding:0px;width:100px;height:100px;border:10px solid #fff;}
.thumb-image{position:absolute;z-index:1;}
.sale-label-small{position:absolute;top:0px;left:0px;z-index:2;}
.viewproduct-holder{padding:0px;margin:10px 10px 0 0px;width:580px;background:#F7F5E9;border:1px solid #ece9d8;}
.viewproduct-image-holder{float:left;margin-right:10px;margin-bottom:15px;}
.viewproduct-image-holder A{text-decoration:none;}
.viewproduct-info{text-align:right;width:95px;padding-right:5px;margin-left:10px;padding-top:3px;padding-bottom:3px;background:#c00000;font-size:0.5em;font-style:normal;font-weight:bold;line-height:1.0;color:#fff;display:block;}
.viewproduct-desc-holder{float:left;}
.viewproduct-desc-holder h3, .viewproduct-desc-holder-wide h3{margin:0;padding:0;}
.viewproduct-desc-holder h3 a, .viewproduct-desc-holder-wide h3 a{font-size:1.0em;color:#a00000;text-decoration:none;margin-left:4px;padding:0;}
.viewproduct-price{margin-left:4px;float:left;font-weight:900;font-size:1.2em;color:#ff6600;line-height:40px;font-family:arial,helvetica,sans-serif;}
.viewproduct-stock{float:left;margin-left:10px;font-size:0.9em;color:#49961a;line-height:1.8em;height:1.8em;}
.viewproduct-price select{color:#ff6600;}
.viewproduct-price-bar{background:#ffffff;padding:0 5px 0 5px;height:40px;border-top:1px solid #ece9d8;border-bottom:1px solid #ece9d8;margin:0 0 10px 0;}
.viewproduct-desc-holder p, .viewproduct-desc-holder-wide p{margin:4px 4px 4px 8px;padding:0px;font-size:0.9em;color:#736F60;width:440px;}
.viewproduct-desc-holder-wide p{width:440px;}
.viewproduct-line-a{height:1px;font-size:0px;border-top:1px solid #ece9d8;margin:4px 0 4px 0;}
.viewproduct-line-b{height:1px;font-size:0px;border-top:1px solid #ece9d8;margin:0 5px 0px 0px;padding-bottom:4px;}
.viewproduct-inputs{float:right;padding-top:5px;}
.viewproduct-holder-grid{float:left;margin:0 5px 15px 5px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #F4F2E6;border-top:1px solid #F4F2E6;}
.thumbprod A{text-decoration:none;}
.viewproduct-price-grid{background:#F4F2E6;color:#ff6600;width:95px;height:30px;padding-right:5px;font-weight:bold;font-size:0.7em;text-align:center;border-left:10px solid #fff;margin-bottom:3px;margin-top:1px;}
.viewproduct-name A{text-decoration:none;width:100px;height:35px;background:#fff;border-left:10px solid #fff;border-right:10px solid #fff;border-bottom:10px solid #fff;text-align:center;font-size:0.6em;font-style:normal;font-weight:bold;color:#c00000;display:block;}
.viewproduct-name A:hover{color:#c00000;}
#nextprev{background:#F4F2E6;padding:5px;margin:5px 0px 15px 0px;}
#paginate{float:right;font-size:0.6em;text-align:right;background:#F4F2E6;padding:5px;margin:5px 0px 15px 0px;}
#paginate a{background:#900000;color:#fff;padding:2px 5px 2px 5px;margin:1px;text-decoration:none;}
#paginate a:hover, #paginate a:active{color:#c00000;background:#fff;}
#paginate .pagination-current{margin:1px;padding:2px 5px 2px 5px;background:#ff6600;font-weight:bold;color:#FFF;}
#paginate a .pagination-disabled{padding:2px 5px 2px 5px;border:1px solid #F4F2E6;color:#DDD;}
#sale-label-big{padding:20px 0 0 20px;position:absolute;}
#sale-label-big img{border:none;}
#displayproduct-container{width:100%;padding-top:10px;}
#displayproduct-anchors{font-size:0.8em;font-style:italic;color:#c00000;}
#displayproduct-anchors a{color:#c00000;text-decoration:none;}
#displayproduct-anchors a:hover{color:#ff6600;}
#displayproduct-image{position:relative;float:left;margin-left:10px;margin-right:10px;margin-bottom:10px;}
#sublinks{font-size:1.2em;margin:0 10px 0 10px;}
#displayproduct-image-img{}
#displayproduct-atb{width:378px;float:right;}
.displayproduct-stock{font-weight:bold;font-size:0.8em;color:#49961a;margin:0 0 0px 10px;height:1.1em;}
#displayproduct-price{color:#ff6600;font-size:1.2em;font-weight:bold;margin:0 0 5px 25px;}
#displayproduct-price select{font-size:0.6em;margin:0 0 5px 10px;}
#displayproduct-qty{float:left;font-size:1.0em;margin-top:3px;}
#displayproduct-atcb{float:right;}
#displayproduct-atbholder{padding:0px 0px 0px 0px;border-bottom:1px solid #aba798;background:#fff;margin-right:0px;}
#displayproduct-galleryimages-wrapper{display:none;}
.displayproduct-under-buy{background:#ece9d8;padding:10px;text-indent:10px;font-size:0.9em;margin:0px 0px 0px 0px;}
.displayproduct-under-buy a{color:#c00000;text-decoration:none;}
#displayproduct-desc{padding:10px;font-size:0.9em;color:#323232;background:#F4F2E6;}
#displayproduct-desc ul{list-style-type:disc;margin:10px;}
#displayproduct-desc ul li{font-size:1.0em;margin:2px 0 2px 10px;}
.displayproduct-tabs{border-bottom:1px solid #aba798;margin:0 0px 0 0px;}
.displayproduct-tabs ul{list-style-type:none;margin:0;padding:0;}
.displayproduct-tabs ul li{display:block;float:left;padding:5px;color:#c00000;background:#Ece9d8;margin-right:10px;font-size:0.9em;font-weight:bold;border-top:1px solid #aba798;border-left:1px solid #aba798;border-right:1px solid #aba798;width:135px;}
.displayproduct-tabs ul li a{display:block;text-decoration:none;color:#c00000;}
.displayproduct-line-a{height:1px;font-size:0px;border-top:1px solid #aba798;margin:5px 0 15px 0;}
.no-related{margin:10px 25px 10px 0px;border:1px solid #ddd;background:#F4F2E6;padding:5px 10px 5px 10px;font-size:0.8em;font-style:italic;}
.form-button{background:#c00000;border:1px solid #a00000;border-width:1px 1px 0 1px;color:#fff;font-family:arial, helvetica, sans-serif;font-size:0.9em;font-weight:bold;line-height:1;padding:3px 2px 3px 2px;text-align:center;}
.small-form-button{font-size:0.7em;}
.form-button:hover{background:#a00000;cursor:pointer;}
.form-button:active{background:#ff6600;border-width:0 1px 1px 1px;padding:3px 0 2px 0;}
a.form-button{text-decoration:none;margin:0 0 5px 5px;}
#accmenu li{list-style-type:none;margin:0 0 10px 0;padding:0;}
#accmenu li a{padding:4px 7px 4px 7px;color:#c00000;background:#fff;border:1px solid #bfbdaf;text-decoration:none;}
.notes{padding:10px;margin:10px 5px 20px 5px;border-top:1px solid #6C97AD;border-right:2px solid #6C97AD;border-bottom:2px solid #6C97AD;border-left:1px solid #6C97AD;background:#78A8C0;color:#fff;font-size:0.9em;}
#messages{padding:10px;margin:10px 5px 20px 5px;border-top:1px solid #ff3300;border-right:2px solid #ff3300;border-bottom:2px solid #ff3300;border-left:1px solid #ff3300;background:#ff6600;color:#fff;font-size:0.9em;}
label{float:left;width:150px;padding:0 1em;text-align:right;font-size:0.8em;margin-top:2px;color:#323232;}
label{display:inline-block;width:125px;vertical-align:top;}
input, select, textarea{margin-bottom:5px;font-size:0.9em;border:1px solid #aba798;background:#fff;color:#323232;}
textarea{margin-bottom:5px;}
#page-content fieldset p{margin:0 5px 10px 14px;font-size:0.9em;}
fieldset pre{background:#ece9d8;}
fieldset{margin:10px 5px 0 5px;padding:0em 0.5em 0.5em 0;background:#ece9d8;}
legend{font-size:1.1em;color:#a00000;margin:10px 5px 10px 5px;padding:0 5px 0 5px;}
.req{margin:0 0 0 3px;color:#ff6600;font-weight:bold;font-size:0.8em;}
.Default{background:#F4F2E6;}
.form-bottom{text-align:right;margin:10px 5px 0 0;}
.ro-tick{float:left;margin-left:20px;}
.ro-label{float:left;width:250px;padding:0 0.1em;text-align:left;font-size:0.8em;cursor:pointer;font-weight:normal;}
#displayproduct-atbholder label{width:40px;}
#return_PCA{width:400px;}
.LV_validation_message{font-weight:normal;margin:0 0 0 5px;font-size:0.8em;}
.LV_valid{color:#49961a;margin-left:5px;background:url(/images/default/accept.png) no-repeat left;padding-left:20px;}
.LV_invalid{color:#ff6600;margin-left:5px;background:url(/images/default/error.png) no-repeat left;padding-left:20px;}
.LV_valid_field,input.LV_valid_field:hover, input.LV_valid_field:active,textarea.LV_valid_field:hover,textarea.LV_valid_field:active{border:1px solid #49961a;}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active{border:1px solid #ff6600;}
#page-content table{margin:0 10px 0 5px;width:570px;}
#page-content .in-fieldset{margin:0px 0 0 13px;}
#page-content .wider{width:600px;}
#page-content fieldset td p{margin:0;padding:0;}
#page-content fieldset td pre.lineinfo{color:#aba798;margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;margin-bottom:5px;font-size:0.8em;}
#page-content fieldset td p a{margin:0;padding:0; }
#page-content td.filled{background:#ece9d8;padding:10px;width:60px;}
#page-content td.filled-shallow{background:#aba798;}
#page-content td.txt{padding:15px 0 5px 10px;font-size:0.8em;}
#page-content td.txt-m{background:#ece9d8;}
#page-content td.txt-right{background:#ece9d8;text-align:right;padding-right:10px}
#page-content td.button{text-align:right;}
#page-content td.total{background:#ece9d8;padding:4px 10px 4px 10px;text-align:right;font-size:0.9em;}
#page-content td.grand{font-size:1.2em;}
#page-content td .lineinfo, .lineinfo{font-size:1.1em;margin-top:5px;}
#page-content td .lineinfo input{font-weight:bold;font-size:0.9em;border:1px solid #aba798;width:30px;}
#page-content td .lineinfo A, .lineinfo A{text-decoration:none;color:#a00000;}
#page-content td .lineinfo A:hover, .lineinfo A:hover{text-decoration:none;color:#ff6600;}
#page-content td .discounted{color:#ff6600;}
#page-content td.spacer{height:4px;background:#fff;}
#page-content A.utility-link{font-style:italic;font-size:0.9em;color:#787461;text-decoration:none;text-align:left; border-bottom: none;}
#page-content A:hover.utility-link{color:#ff6600;}
#page-content tr.alt{background:#F4F2E6;}
.fspad{float:left;width:215px;margin:0 0 10px 10px;}
.total select{font-size:0.7em;}
.fspad{float:left;width:215px;margin:0 0 10px 10px;}
.address-inner{height:135px;margin-left:15px;font-size:0.9em;}
.address-inner label{float:left;width:165px;height:145px;padding:3px;text-align:left;margin:0;font-size:0.9em;font-weight:normal;}
.fspad label:hover{color:#c00000;}
.ror{width:50%;float:right;}
.rol{width:50%;float:left;}
.rrp{color:#aaa}
.strikeprice{color:#aaa;text-decoration:line-through;}
.ourprice{color:#ff6600;}
.clickable{cursor:pointer;}
.clickable:hover{border:1px dotted #ff6600;}
.hidden-div, .points-hide{display:none;}
.scupper{visibility:hidden;}
body{margin:0;padding:0;font-size:100%;font-weight:400;font-family:arial,helvetica, sans-serif;color:#323232;background-color:#ece9d8;background-image:url(../images/layout-2/page-bg.png);background-repeat:repeat-y;background-position:center;}
#wrapper{margin:0;padding:0 0 1px 0;background:url(../images/layout-2/slither-sprite.png) repeat-x 0 -403px;}
#header-slither-outer{height:8px;background:#c00000 url(../images/layout-2/slither-sprite.png) repeat-x 0 -37px;}
#header-slither-inner{margin:0 auto;width:910px;height:8px;}
#slither-a{float:left;margin:3px 0 0 205px;width:8px;height:8px;background:#fff url(../images/layout-2/slither-sprite.png) no-repeat left bottom;background-position:0px 0px;}
#slither-b{float:left;background:#a00000;height:12px;width:500px;}
#slither-c{float:left;margin:3px 0 0 0;width:8px;height:8px;background:#fff url(../images/layout-2/slither-sprite.png) no-repeat left bottom;background-position:0px -8px;}
#slither-d{float:left;margin:4px 0 0 10px;width:7px;height:7px;background:#fff url(../images/layout-2/slither-sprite.png) no-repeat left bottom;background-position:0px -16px;}
#slither-e{float:left;margin:4px 0 0 0;background:#fff;height:7px;width:170px;border-right:1px solid #a00000;}
#slither-f{float:right;margin:19px 0 0 0;width:7px;height:7px;background:url(../images/layout-2/slither-sprite.png) left bottom no-repeat;background-position:0px -30px;}
#inner-wrapper{margin:0 auto;width:910px;}
#logo img{height:0;}
#logo a, #logo{display:block;width:213px;height:53px;background:url(../images/layout-2/storesprite-white.png) no-repeat top left;}
#logo{float:left;margin:0 0 0 10px;}
#page-content p{margin:5px 5px 20px 5px;}
#page-content p a{color:#900000;text-decoration:none;border-bottom:1px dotted #900000;}
#page-content p a:hover{color:#ff6600;text-decoration:none;border-bottom:1px dotted #ff6600;}
#page-content h1{font-weight:900;font-family:arial,helvetica,sans-serif;font-size:1.6em;color:#323232;margin-top:10px;letter-spacing: -1px;}
#page-content h2{font-weight:700;font-family:arial,helvetica,sans-serif;font-size:1.3em;color:#900000;margin:5px;}
#page-content h3{font-weight:700;font-family:arial,helvetica,sans-serif;font-size:1.0em;color:#400000;margin:5px;}
#page-content ul{margin:20px 0 20px 20px;list-style-type:none;}
#page-content ul li{padding:2px 0 0px 5px;}
#page-content li a{color:#736F60;text-decoration:none;}
#page-content li a:hover{color:#a00000;text-decoration:underline;}
p{font-family:arial, helvetica,sans-serif;font-size:0.9em;margin:4px 8px 8px 8px;}
pre{font-size:0.7em;background:#F4F2E6;padding:5px;margin:15px;}
.intro, .comments p{margin:4px 4px 8px 4px;font-size:0.9em;background:#F7F5E9;padding:6px;font-weight:500;font-family:arial,helvetica,sans-serif;color:#736F60;border-right:1px solid #ece9d8;border-bottom:1px solid #ece9d8;}
.intro a, .comments p a{text-decoration:none;color:#c00000;}
.intro a:hover, .comments p a:hover{border-bottom:1px dotted #c00000;}
.important{color:#000;}
#contact-no{font-weight:900;font-family:arial,helvetica,sans-serif;float:right;margin:15px 10px 0 0;color:#fff;font-weight:bold;font-size:1.3em;}
#t{color:#ff6600;}
#acc-nav span,#twitter-heading span, #copyright-keys span,#app-bar span, #change-pass span,#change-details span,#buy-copyright-keys span,#email-icon span,#print span,#fully-featured span,#quick-deployment span, #payment-gateways h2 span,#simple-admin span, #micro-basket .icon, #micro-basket-toggle-up .icon, #micro-basket .icon-toggle, .comp-no, .comp-yes,.comp-i,.key-feature span,.notes span,#messages span,#features li span,#demo li span,#support-docs li span,#doc-menu span, #contact li span.email, #contact li span.tel,#bug-report li span,span.support-q,#download li span.dl-link,span.dl-link{background:url(../images/layout-2/ui-icons-ss.png);float:left;width:16px;height:16px;margin:0px 5px 0 0;}
#key-nav-marg{width:212px;height:25px;float:left;}
#key-nav{text-align:center;background:#a00000;float:left;height:25px;width:500px;font-size:0.9em;padding:5px 0 2px 0px;border-left:1px solid #900000;border-right:1px solid #900000;border-bottom:1px solid #900000;margin:-1px 0 0 0;}
#key-nav ul{display:inline-block;}
#key-nav li{float:left;color:#fff;margin-right:14px;font-family:arial,helvetica, sans-serif;}
#key-nav .last{margin-right:0;}
#key-nav a{color:#fff;text-decoration:none;}
#key-nav a:hover{color:#ff6600;}
#kn-demo, #kn-download{font-weight:bold;}
body#home #kn-home a, body#feature #kn-feature a,body#demonstration #kn-demo a, body#kn-dl #kn-download a,body#pricing #kn-pricing a, body#support #kn-support a{color:#ff6600;}
#acc-nav{font-family:arial,helvetica, sans-serif;float:left;background:#fff;font-size:0.7em;margin:-1px 0 5px 24px;height:25px;padding:5px 2px 2px 2px;width:166px;border-right:1px solid #a00000;border-bottom:1px solid #a00000;}
#acc-nav li{display:inline;}
#acc-nav li a{float:left;color:#929292;text-decoration:none;margin-left:5px;}
#acc-nav li a:hover{color:#ff6600;}
#overlay{display:none;background:url(../images/layout-2/ui-bg.png);position:fixed;left:0;top:0;width:100%;height:100%;z-index:9999;}
#signed-in-form{display:none;background:#fff;padding:5px;float:left;font-size:0.8em;position:fixed;z-index:99999;left:50%;width:40em;margin-left:-20em;}
#signed-in span,#change-pass span{background-position:-192px -96px;}
#signed-out span{background-position:-208px -96px;}
#register span, #change-details span{background-position:-64px -112px;}
#app-bar span{float:right;background-position:-32px -192px}
#app-bar{height:16px;}
.close{cursor:pointer;}
#my-account span{background-position:-144px -96px;}
#micro-basket .icon{background-position:-128px -80px;}
.comp-no{background-position:-80px -128px;}
.comp-yes{background-position:-64px -144px;}
.comp-i{background-position:-16px -144px;}
.notes span{background-position:-128px -128px;}
#messages span{background-position:-16px -144px;}
#features li span{background-position:-64px -144px;}
#features li span.arr-down{background-position:-64px -32px;}
#features li span.ext-link{background-position:-32px -80px;}
#doc-menu span, #support-docs li span{background-position:-32px -96px;}
#bug-report li span{background-position:-128px -128px;}
#demo li span{background-position:-240px -112px;}
#demo li span.image{background-position:-128px -112px;}
#demo li span.arr-down{background-position:-64px -32px;}
#demo li span.ext-link{background-position:-32px -80px;}
#contact li span.tel{background-position:-144px -80px;}
#contact li span.email{background-position:-80px -96px;}
#fully-featured span{background-position:-64px -144px;}
#quick-deployment span{background-position:-80px -112px;}
#simple-admin span{background-position:-144px -96px;}
#payment-gateways h2 span{background-position:-192px -112px;}
#download li span.dl-link{background-position:-224px -48px;background-color:#ece9d8;}
span.dl-link{background-position:-224px -48px;background-color:#ff6600;}
span.support-q{background-position:-80px -144px;}
#twitter-heading span{background-position:-128px -96px;}
#copyright-keys span{background-position:-112px -128px;}
#buy-copyright-keys span{background-position:-128px -80px;}
#email-icon span{background-position:-80px -96px;}
#print span{background-position:-160px -96px;}
.cell{text-align:center;padding:10px 42px;border-right:1px solid #ece9d8;font-size:0.9em;color:#736F60;}
.cell-r{text-align:center;padding:10px 42px;font-size:0.8em;color:#736F60;}
.from{font-size:0.4em;font-style:italic;}
.key-type{background:#ff6600;color:#fff;text-align:center;padding:2px 0 2px 0;border-bottom:1px solid #fff;}
.ssl{background:#ece9d8;width:140px;}
.host{background:#900000;width:100px;color:#f4f4f4;font-style:italic;}
.key-r-l{border-right:1px solid #fff;}
.key-price{font-family:arial,helvetica,sans-serif; background:#c00000;color:#fff;font-size:1.9em;font-weight:900;text-align:center;width:100px;padding:4px 0 4px 0;}
.key-order{border-top:1px solid #fff;background:#800000;color:#fff;font-size:1.0em;font-weight:900;text-align:center;width:100px;padding:2px 0 2px 0;}
.key-order a{display:block;color:#fff;text-decoration:none;}
.key-order a:hover{color:#ff6600;}
.key-feature{font-size:0.8em;padding:0 5px 0 5px;border-right:2px solid #fff;text-align:right;}
.key-feature span{background-position:-16px -144px;}
.key-feature a{cursor:pointer;display:block;}
.tooltip{top:20px;position:absolute;left:-2000px;background-color:#323232;padding:1px;border:1px solid #000;width:250px;}
.tooltip p{margin:0;padding:0;color:#fff;font-size:0.85em;padding:2px 5px;}
.key-price sup{font-size:xx-small;vertical-align:super;}
#micro-basket{height:16px;width:250px;float:right;background-color:#fff;font-size:1.0em;padding:5px 5px 5px 5px;margin:0 0 0 0;}
#micro-basket a{color:#323232;text-decoration:none;}
#micro-basket a:hover{color:#ff6600;text-decoration:none;}
#micro-basket .icon-toggle{float:right;width:16px;height:16px;background-position:0px 0px;cursor:pointer;}
#micro-basket .active{float:right;width:16px;height:16px;background-position:-64px 0px;cursor:pointer;}
.line-a{height:1px;background:#ece9d8;margin:0 0 1px 10px;}
#micro-basket-slideout{background:#ece9d8;margin:0 0 0 10px;}
#micro-basket-slideout li a{display:block;padding:2px 5px 2px 5px;border-bottom:1px solid #fff;font-size:0.7em;margin:0 10px 0 10px;text-decoration:none;color:#736F60;}
.micro-basket-title{font-size:1.0em;font-weight:bold;font-family:arial,helvetica,sans-serif;color:#a00000;}
#micro-basket-total{font-weight:900;font-family:arial,helvetica,sans-serif;font-size:0.8em;padding:4px 5px 0px 5px;font-weight:bold;color:#a00000;margin:0 5px 0 10px;}
#micro-basket-total a{color:#a00000;text-decoration:none;}
#micro-basket-checkout{float:right;}
#micro-basket-checkout a{color:#ff6600;}
#micro-basket-toggle-up{width:250px;height:16px;cursor:pointer;}
#micro-basket-toggle-up .icon{margin:0 117px;width:16px;height:16px;background-position:0px 0px;}
#page{background:#fff;padding:0px 10px 10px 10px;}
#page-content{width:610px;margin:10px 20px 0px 10px;float:left;background:#fff;}
#breadtrail{padding:0 0 10px 0;font-size:0.8em;border-bottom:1px solid #ece9d8;color:#aba798;}
#breadtrail a{color:#aba798;text-decoration:none;}
#page-col{margin:0;padding:0;width:250px;float:left;background:#fff;}
#page-col h3{margin:10px 0 0 10px;font-weight:bold;font-family:arial,helvetica,sans-serif;}
.box{padding:3px 0 10px 0;margin:1px 0 0 10px;background:#ece9d8;color:#323232;}
.box li a{display:block;padding:2px 5px 2px 5px;border-bottom:1px solid #fff;font-size:0.8em;margin:0 10px 0 10px;text-decoration:none;color:#323232;}
.box li a:hover{color:#c00000;}
*{margin:0;}
html, body{height:100%;}
#wrapper{min-height:100%;height:auto !important;height:100%;margin:0 auto -220px;}
#footer{height:220px;background:#fff url(../images/layout-2/slither-sprite.png) repeat-x 0 -53px;margin:0 auto;}
.push{height:220px;margin:0 auto;}
#false-bottom{background:#fff;height:20px;margin:0;padding:0;border-bottom:1px solid #020202;}
#footer-marg{margin:0 auto;width:910px;}
#footer-a{margin:0 10px 0 10px;height:170px;}
#footer-a a:hover{color:#ff6600;}
.footer-block{float:left;width:215px;}
.footer-block ul{margin:5px;font-size:0.8em;padding:5px;}
.footer-block li a{color:#fff;text-decoration:none;display:block;padding:3px 0 3px 0;}
.footer-iblock{float:left;width:245px;}
.footer-iblock ul{margin:10px;font-size:0.7em;background:#000;padding:15px;}
.footer-iblock li{color:#fff;padding:3px 0 3px 0;}
.footer-iblock li a{color:#fff;text-decoration:none;}
.clabel{display:inline-block;width:45px;text-align:right;font-weight:bold;}
#footer-b{color:#fff;font-size:0.7em;margin:5px 10px 0px 10px;padding:5px 0 5px 0;}
.footer-hla2{background:url(../images/layout-2/slither-sprite.png) repeat-x 0 -47px;height:2px;margin:0 10px 0 10px;}
#footer-b a{color:#ff6600;text-decoration:none;}
#footer-b1{float:left;}
#footer-b2{float:right;}
#footer h4{font-weight:normal;color:#fff;padding:10px 0 5px 5px;}
.footer-hla{background:url(../images/layout-2/slither-sprite.png) repeat-x 0 -45px;height:2px;}
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu ul{position:absolute;top:-999em;width:170px;}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{left:-3px;top:1.5em;z-index:99;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul{left:170px;top:0;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul{left:170px;top:0;}
.sf-menu li ul{font-size:0.9em;background:#900000;padding:5px 0px 5px 0px;width:170px;}
.sf-menu li li{text-align:left;}
.sf-menu li li a{padding:5px 0px 3px 0px;margin:0 5px 0 5px;display:block;}
.sf-menu li li a:hover{color:#ff6600;}
#key-nav .sf-menu-sub a{color:#fff;}
#key-nav .sf-menu-sub a:hover{color:#ff6600;}
#key-nav .sf-menu-sub-2{background:#800000;margin:0;}
.sf-menu a.sf-with-ul{padding-right:1em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.05em;top:0.55em;width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/layout-2/arrows-ffffff.png') no-repeat -10px -100px;}
a > .sf-sub-indicator{top:.55em;background-position:0 -100px;}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.added{background:green;color:#fff;text-align:center;border-bottom:1px solid #fff;}
#features{font-size:0.9em;border:1px solid #ece9d8;padding:8px;margin:4px 8px;}
#features h3{color:#fff;background:#900000;padding-left:5px;margin:0;}
#features .introd{background:#c00000;padding:2px;height:70px;color:#fff;border-top:1px solid #fff;}
#features .introd p{font-size:0.9em;padding:0px;}
#features ul{margin:3px 3px 10px 3px;padding:0;}
#features li{list-style-type:none;font-size:0.8em;padding:0;margin:0;border-bottom:1px dotted #ece9d8;}
#features-left{width:284px;float:left;margin-right:5px;}
#features-right{width:284px;float:left;}
#features li a{color:#736F60;text-decoration:none;}
#features li a:hover{color:#a00000;text-decoration:underline;}
#demo{font-size:0.9em;border:1px solid #ece9d8;padding:8px;margin:4px 8px;}
#demo h3{color:#fff;background:#a00000;padding-left:5px;margin:0;}
#demo .introd{background:#fff;padding:2px;height:50px;color:#323232;border:1px solid #ece9d8;}
#demo .introd p{font-size:0.9em;padding:0px;}
#demo ul{margin:3px 3px 10px 3px;padding:0;}
#demo li{list-style-type:none;font-size:0.8em;padding:0;margin:0;border-bottom:1px dotted #ece9d8;}
#demo-left{width:284px;float:left;margin-right:5px;}
#demo-right{width:284px;float:left;}
#demo li a{color:#736F60;text-decoration:none;}
#demo li.larger a{font-size:1.4em;font-weight:700;color:#c00000;}
#demo li a:hover{color:#a00000;text-decoration:underline;}
#contact{font-size:0.9em;border:1px solid #ece9d8;padding:8px;margin:4px 8px;}
#contact h3{color:#fff;background:#a00000;padding-left:5px;margin:0;}
#contact .introd{background:#F7F5E9;padding:2px;height:50px;color:#323232;border:1px solid #ece9d8;}
#contact .introd p{font-size:0.9em;padding:0px;}
#contact ul{margin:3px 3px 10px 3px;padding:0;}
#contact li{list-style-type:none;font-size:0.8em;padding:0;margin:0;}
#contact-left{width:284px;float:left;margin-right:5px;}
#contact-right{width:284px;float:left;}
#contact li a{color:#736F60;text-decoration:none;}
#contact li.larger a{font-size:1.4em;font-weight:700;color:#c00000;}
#contact li a:hover{color:#a00000;text-decoration:underline;}
span.days{font-weight:bold;padding-left:5px;}
span.times{float:right;padding-right:5px;}
span.left-al{font-weight:bold;padding-left:5px;}
span.right-al{float:right;padding-right:5px;}
#bug-report li{list-style-type:none;font-size:0.9em;padding:0;margin:0;}
#download{font-size:0.9em;border:1px solid #ece9d8;padding:8px;margin:4px 8px;}
#download h3{color:#fff;background:#a00000;padding-left:5px;margin:0;}
#download .introd{background:#F7F5E9;padding:2px;height:50px;color:#323232;border:1px solid #ece9d8;}
#download .introd p{font-size:0.9em;padding:0px;}
#download ul{margin:3px 3px 10px 3px;padding:0;}
#download li{list-style-type:none;font-size:0.8em;padding:0;margin:0;border-bottom:1px dotted #ece9d8;}
#download li a{color:#736F60;text-decoration:none;}
#download li.larger a{font-size:1.4em;font-weight:700;color:#c00000;}
#download li a:hover{color:#a00000;text-decoration:underline;}
#download .info-span{display:inline-block;width:50px;text-align:right;font-weight:bold;}
#splash{width:590px;height:220px;margin:10px 0 10px 0px;padding:10px;font-size:0.8em;position: relative;z-index:0;}
.splash-inner{width:590px;height:220px;padding:10px;}
#splash-texts, #splash-texts-a{float:left;width:380px;}
#splash-texts h2, #splash-texts-a h2 {color:#fff;font-size:2.4em;font-style:italic;font-weight:100;margin:0;padding:0 0 0 10px;font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2",helvetica,sans-serif;}
#splash-texts ul, #splash-texts-a ul{padding:5px;margin:0 0 0 10px;}
#splash-texts li, #splash-texts-a li{color:#fff;font-family:"myriad-pro-1","myriad-pro-2",helvetica,sans-serif;font-size:1.3em;}
#splash-dl{float:right;margin:10px 10px;background:#0B5C8A;border-right:1px solid #0B5C8A;border-bottom:1px solid #0B5C8A;padding:5px;color:#fff;width:170px;text-align:left;height:190px;}
#splash-dl h3{color:#fff;margin:0;padding:0 0 0 5px;}
#splash-dl h5{margin:0;padding:0 0 0 5px;}
#splash-dl a{color:#fff;border-bottom:none;}
#splash-dl ul{margin:0;padding:0;}
#splash-dl li{font-size:0.75em;}
#splash-cr{float:right;margin:10px 10px;background:#508A0B;border-right:1px solid #386403;border-bottom:1px solid #386403;padding:5px;color:#fff;width:170px;text-align:left;height:190px;}
#splash-cr h3{color:#fff;margin:0;padding:0 0 0 5px;}
#splash-cr h5{margin:0;padding:0 0 0 5px;}
#splash-cr a{color:#fff;border-bottom:none;}
#splash-cr ul{margin:0;padding:0;}
#splash-cr li{font-size:0.75em;}
.cycle-a{width:590px;height:220px;padding:10px;background:#ff6600 url(../images/layout-2/cycle-bg.png) repeat-x 0 -240px;}
.cycle-b{width:590px;height:220px;padding:10px;background:#64AF0D url(../images/layout-2/cycle-bg.png) repeat-x 0 0px;}
.cycle-c{width:590px;height:220px;padding:10px;background:#ff0000 url(../images/layout-2/cycle-bg.png) repeat-x 0 -480px;}
#cr-arrow{padding:10px 10px;background:#64AF0D;text-align:left;}
#dl-arrow{padding:10px 10px;background:#0D74AF;text-align:left;}
#dl-arrow span,#cr-arrow span{margin:5px 5px 0 5px;}
#dl-arrow a,#cr-arrow a{color:#fff;text-decoration:none;font-style:italic;font-size:1.4em;font-weight:bold;font-family:"myriad-pro-condensed-1","myriad-pro-condensed-2",helvetica,sans-serif;}
.dl-line{height:1px;font-size:0px;border-top:1px dotted #222;margin:6px 0 6px 0;}
#front-sell h3, #page-col h3{font-size:1.0em;color:#a00000;border-bottom:1px solid #ece9d8;}
.sell-text{float:left;width:200px;margin-right:5px;}
.sell-text-last{margin-right:0px;}
.sell-text p{font-size:0.8em;background:#ece9d8;padding:8px;color:#736F60;}
#payment-gateways{margin:0px 0 10px 0px;}
#payment-gateways h2{font-size:1.0em;font-weight:bold;font-family:arial,helvetica,sans-serif;border-bottom:1px solid #ece9d8;}
.psp-logo{float:left;width:100px;height:30px;margin:5px 5px 0px 10px;}
#sagepay, #paypal,#worldpay,#datacash, #paypoint,#st,#eway,#moneybookers ,#nochex,#barclays,#realex,#charityclear,#cardsave,#tws{background:#fff url(../images/layout-2/payment-service-providers.png) no-repeat;}
#sagepay{background-position:0px 0px;}
#paypal{background-position:0px -30px;}
#worldpay{background-position:0px -60px;}
#datacash{background-position:0px -90px;}
#paypoint{background-position:0px -120px;}
#st{background-position:0px -150px;}
#eway{background-position:0px -180px;}
#moneybookers{background-position:0px -210px;}
#nochex{background-position:0px -240px;}
#barclays{background-position:0px -270px;}
#realex{background-position:0px -300px;}
#charityclear{background-position:0px -330px;}
#cardsave{background-position:0px -360px;}
#tws{background-position:0px -390px;}
table .support-manual{border-bottom:1px solid #ece9d8;border-right:1px solid #ece9d8;}
td.support-manual, th.support-manual{text-align:left;border-top:1px solid #ece9d8;border-left:1px solid #ece9d8;padding:3px;font-size:0.8em;}
th.support-manual{background:#ece9d8;color:#736F60;border-bottom:1px solid #fff;font-size:0.9em;}
.tweet, .query{font-size:0.8em;color:#736F60;}
.tweet .tweet_list, .query .tweet_list{list-style-type:none;margin:1px 0 0 10px;padding:0;background-color:#ece9d8;}
.tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic{text-transform:uppercase;}
.tweet .tweet_list li, .query .tweet_list li{padding:7px;}
.tweet .tweet_list li a, .query .tweet_list li a{color:#c00000;}
.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even{background-color:#F7F5E9;}
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar{padding-right:5px;float:left;}
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img{vertical-align:middle;}
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{width:49%;height:100%;display:block;}
#lightbox-nav-btnPrev{left:0;float:left;}
#lightbox-nav-btnNext{right:0;float:right;}
#lightbox-container-image-data-box{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data{padding:0 10px;color:#666;}
#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left;}
#lightbox-image-details-caption{font-weight:bold;}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:66px;float:right;padding-bottom:0.7em;}
